package com.yeejoin.amos.boot.module.tzs.api.enums;
/**
 * 
 * 警情类型枚举
 * @author litw
 * @date 2021-08-03
 * ***/
public  enum  AlertStageEnums {

	
	//报警类型
	JQCB("297","警情初报"),
	JQGB("298","警情归并"),

	//警情类型
	
	KRJY("247","困人救援"),
	GZWX("248",	"故障维修"),
	TSZX("249",	"投诉咨询"),

	// 来源类型
	DHBJ("233","电话报警"),

	// 警情阶段
	JJ("JJQK-247","接警"),
	PQ("241","派遣"),
	DD("242","抵达"),
	HF("243","回访"),
	WX("244","维修"),
	FK("245","反馈");



	
	private String code;
	private String value;
	AlertStageEnums(String code, String value) {
		this.code=code;
		this.value=value;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}

	
}
